Verified compatibility with TYPO3 6.0 and 6.1
authorfrancois <francois@735d13b6-9817-0410-8766-e36946ffe9aa>
Mon, 27 May 2013 15:50:09 +0000 (15:50 +0000)
committerfrancois <francois@735d13b6-9817-0410-8766-e36946ffe9aa>
Mon, 27 May 2013 15:50:09 +0000 (15:50 +0000)
git-svn-id: https://svn.typo3.org/TYPO3v4/Extensions/expressions_sandbox/trunk@75549 735d13b6-9817-0410-8766-e36946ffe9aa

ChangeLog
ext_emconf.php

index 37902e3..502aa65 100644 (file)
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+2013-05-27 Francois Suter (Cobweb)  <typo3@cobweb.ch>
+
+       * Verified compatibility with TYPO3 6.0 and 6.1
+
 2012-06-26 Francois Suter (Cobweb)  <typo3@cobweb.ch>
 
        * Removed obsolete code, now requires TYPO3 4.5+
index f1828d0..4b3bb60 100644 (file)
@@ -33,7 +33,7 @@ $EM_CONF[$_EXTKEY] = array(
        'constraints' => array(
                'depends' => array(
                        'expressions' => '',
-                       'typo3' => '4.5.0-4.7.99'
+                       'typo3' => '4.5.0-6.1.99'
                ),
                'conflicts' => array(
                ),